{
  "language": "C",
  "name": "演習課題 1 List 3-7",
  "description": "2つの整数値の等価検証プログラム\\n\\n\\\\ref{lst36}の条件の否定に変更したプログラム",
  "output": {
    "type": "screenshot",
    "content": "./assets/lst37.png"
  },
  "note": ""
}
